<HTML>
<BODY>
<font face="Courier New, Courier, monospace">
<TABLE cellpadding="3" cellspacing="0" border="0">
<TR>
  <TD colspan="4"><div align="right"><IMG src="{image}" border="0"/></div></TD>
  </TR>
<TR>
	<TD>Status:</TD>
	<TD colspan="3">{status}</TD>
  </TR>
<TR>
	<TD>Nomor Transaksi:</TD>
	<TD colspan="3">{trans_ref}</TD>
  </TR>
<TR>
	<TD>Nomor Struk:</TD>
	<TD colspan="3">{struck}</TD>
  </TR>
<TR>
	<TD>Terminal:</TD>
	<TD colspan="3">{terminal}</TD>
  </TR>
<TR>
	<TD>Tanggal/Jam:</TD>
	<TD colspan="3">{date_time}</TD>
  </TR>
<TR>
	<TD colspan="4">&nbsp;</TD>
</TR>
<TR>
  <TD colspan="4">
	<div align="center">
	<b>STRUK PEMBAYARAN TAGIHAN LISTRIK</b>
	</div>
  </TD>
  </TR>
<TR>
	<TD colspan="4">&nbsp;</TD>
</TR>
<TR>
	<TD>IDPEL:</TD>
	<TD>{payment_id}</TD>
	<TD>BL/TH:</TD>
	<TD>{list_month}</TD>
</TR>
<TR>
	<TD>NAMA:</TD>
	<TD nowrap>{name}</TD>
	<TD>STAND METER:</TD>
	<TD>{meter}</TD>
</TR>
<TR>
	<TD>TARIF/DAYA:</TD>
	<TD>{tarif}VA</TD>
	<TD>&nbsp;</TD>
	<TD>&nbsp;</TD>
</TR>
<TR>
  <TD>RP TAG PLN:</TD>
  <TD>Rp {amount}</TD>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
	<TD>NO REF:</TD>
	<TD>{code_ref}</TD>
	<TD>&nbsp;</TD>
	<TD>&nbsp;</TD>
</TR>
<TR>
	<TD colspan="4">&nbsp;</TD>
</TR>
<TR>
  <TD colspan="4">
    <div align="center">
	<B>PLN menyatakan struk ini sbg bukti pembayaran yang sah.</B>
	</div>
  </TD>
  </TR>
<TR>
	<TD colspan="4">&nbsp;</TD>
</TR>
<TR>
	<TD>ADMIN BANK:</TD>
    <TD>Rp {admin_fee}</TD>
    <TD>&nbsp;</TD>
    <TD>&nbsp;</TD>
</TR>
<TR>
  <TD>TOTAL BAYAR:</TD>
  <TD>Rp {total}</TD>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
  <TD colspan="4">&nbsp;</TD>
</TR>
<TR>
  <TD colspan="4"><div align="center">{finalinfo1}</div></TD>
</TR>
<TR>
  <TD colspan="4"><div align="center">{finalinfo2}</div></TD>
</TR>
<TR>
  <TD colspan="4">&nbsp;</TD>
</TR>
<TR>
  <TD colspan="4"><font face="Helvetica" size="+1" color="#004b34">Terima kasih telah menggunakan layanan Mobile Banking dari Bank</font></TD>
  </TR>
<TR>
	<TD colspan="4"><font face="Helvetica" size="+1" color="#004b34">Syariah Mandiri. Semoga layanan kami mendatangkan manfaat bagi anda.</font></TD>
  </TR>
</TABLE>
</font>
</BODY>
</HTML>
